<h2 mat-dialog-title>{{'supprimer Ticket' | translate}}</h2>
{{'Êtes-vous sûr de vouloir annuler le ticket' | translate}} {{ local_data.name }} ?
<div mat-dialog-actions align="end"  class="buttons">
  <button mat-button mat-flat-button (click)="cancelTask()" color="warn">{{'Confirmer' | translate}}</button>
  <button mat-button class="canceled" (click)="closeDialog()" mat-flat-button>{{'Annuler' | translate}}</button>
</div>
